'use strict';
import assert from 'assert';
import * as utils from '../utils';

describe('Sample tests', () => {
  it('hello', () => {
    assert.equal(utils.hello(), 'Hello DM-Tools!');
  });

  it('goodbye', () => {
    assert.equal(utils.goodbye(), 'See you later =)');
  });
});
